<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ============================================================================= -->
<!-- Define topics for the main guide                                              -->
<!-- ============================================================================= -->
<toc label="PDE 안내서" extradir="guide/intro">
	<topic label="시작하기">
		<topic label="PDE 소개" href="guide/pde.htm"/>
		<topic label="Workbench 준비" href="guide/pde_setup.htm"/>
		<topic label="개념" href="guide/pde_configuring.htm"/>
		<topic label="기본 플러그인 학습서">
			<topic label="플러그인 프로젝트 작성" href="guide/pde_creating.htm"/>
			<topic label="플러그인 Manifest 편집기" href="guide/pde_manifest.htm">
				<topic label="개요 페이지" href="guide/pde_manifest_overview.htm" />
				<topic label="종속성 페이지" href="guide/pde_manifest_dependencies.htm"/>
				<topic label="런타임 페이지" href="guide/pde_manifest_runtime.htm" />
				<topic label="확장 페이지" href="guide/pde_manifest_extensions.htm" />
				<topic label="확장점 페이지" href="guide/pde_manifest_extensionpoints.htm" />
				<topic label="빌드 구성 페이지" href="guide/pde_build_editor.htm" />
				<topic label="소스 페이지" href="guide/pde_manifest_source.htm" />
			</topic>
			<topic label="플러그인 실행" href="guide/pde_running.htm">
				<topic label="실행할 플러그인 선택" href="guide/pde_running_plugins.htm"/>
				<topic label="실행에 추적 사용" href="guide/pde_running_tracing.htm"/>
			</topic>
			<topic label="플러그인 내보내기" href="guide/pde_deploy.htm"/>
		</topic>
		<topic label="단편" href="guide/pde_fragment.htm">
			<topic label="단편 예제" href="guide/pde_fragment_example.htm"/>
		</topic>
		<topic label="기능" href="guide/pde_features.htm">
			<topic label="기능 프로젝트 설정" href="guide/pde_feature_setup.htm"/>
			<topic label="기능 특성 편집기" href="guide/pde_feature_manifest.htm"/>
			<topic label="버전 동기화" href="guide/pde_feature_synchronizing.htm"/>
			<topic label="기능 내보내기" href="guide/pde_feature_generating.htm"/>
			<topic label="기능 빌드 시 고급 주제">
				<topic label="빌드 구성" href="guide/pde_feature_generating_build.htm"/>
				<topic label="PDE에서 Ant 스크립트 생성" href="guide/pde_feature_generating_ant.htm"/>
				<topic label="스크립트에서 Ant 스크립트 생성" href="guide/pde_feature_generating_antcommandline.htm"/>
			</topic>
		</topic>
		<topic label="갱신 사이트" href="guide/pde_sites.htm">
		   <topic label="갱신 사이트 프로젝트 설정" href="guide/pde_site_setup.htm"/>
		   <topic label="갱신 사이트 편집기를 사용하여 플러그인 및 기능 빌드" href="guide/pde_site_building.htm"/>
		   <topic label="갱신 사이트 미리보기" href="guide/pde_site_previewing.htm"/>
		</topic>   
		<topic label="Eclipse 제품">
			<topic label="RCP 템플리트" href="guide/rcp_project.htm"/>
			<topic label="제품 구성" href="guide/product_configuration.htm"/>
			<topic label="제품 편집기" href="guide/product_editor.htm">
				<topic label="기능 기반 구성" href="guide/feature_based_product.htm"/>
			</topic>
			<topic label="제품 내보내기" href="guide/product_export.htm"/>
		</topic>
	</topic>
	<topic label="타스크">
		<topic label="확장점 스키마 작성" href="guide/pde_schema.htm">
			<topic label="확장점 스키마 편집기" href="guide/pde_schema_editor.htm"/>
			<topic label="확장점 스키마 사용법" href="guide/pde_schema_using.htm"/>
		</topic>
		<topic label="기존 프로젝트 변환" href="guide/pde_convert.htm"/>
	</topic>

	<topic label="참조">
		<link toc="topics_Reference.xml" />
		<topic label="액세스 제한사항" href="guide/restrictions.htm"/>
		<topic label="JAR로 플러그인" href="guide/plugins_as_jars.htm"/>
		<topic label="동적 클래스 경로 FAQ" href="guide/dynamic-classpaths.htm"/>	
	</topic>
	
	<topic label="팁과 요령" href="tips/pde_tips.htm"/>
	<topic label="새로운 기능" href="whatsNew/pde_whatsnew.htm"/>
	<topic label="법적 주의사항" href="notices.html"/>
</toc>
